BODY{
	width:1000px;
	margin:0px auto 0px auto;
	background-color:#D3EAFC;
}
DIV.body{
	background-color:#ffffff;
}
*{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
/*format thanh truot*/
	scrollbar-arrow-color: white;
	scrollbar-base-color: white;
	scrollbar-dark-shadow-color: white;
	scrollbar-track-color:white;
	scrollbar-face-color:#197DD9;
	scrollbar-shadow-color: white;
	scrollbar-highlight-color: silver;
	scrollbar-3d-light-color: white;

}
A IMG{border:0px none;}
/*A:link,A:visited,A:hover{text-decoration:none;}
A.main_item_active:link,A.main_item_active:visited,A.main_item_active:hover{color:#F9D75C;}*/
A:hover{text-decoration:underline;}
DIV.menu{
	width:100%;
	background-image:url(menu_main_unselect.gif);
	height:26px;
}
A.menu_tours:hover{
}
DIV.menu_main{
	background-image:url(menu_main_unselect.gif);
	background-repeat:repeat-x;
	height:26px;
	float:left;
}
DIV.menu_line{
	background-image: url(menu_main_ver.gif);
	background-repeat:no-repeat;
	height:26px;
	float:left;
	width:1px;
}
DIV.menu_item{
	margin:5px 20px auto 20px;
	font-weight:bold;
}
DIV.menu_item A{
	color:#FFFFFF;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;	
}
DIV.menu_item UL{
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;	
	margin:auto;
}
LI.menu_tour_hover-hover{
	font-weight:bold;
	background-color:4A8FC4;
	height:20px;
	line-height:20px;
}
LI.menu_tour_hover{
	z-index:1;
}
A.link_hover{
	font-weight:normal;
}
DIV.menu_item A:hover{
	text-decoration:none;
}
DIV.content{
	margin-top:10px;
}
DIV.menu_item A.main_item_active{
	color:#FFD200;
}
DIV.content_left{
	width:160px;
	float:left;
}
DIV.content_middle{
	width:665px;
	float:left;
}
DIV.content_right{
	width:160px;
	float:left;
}
DIV.search_title{
	background-image:url(Home_03.gif);
	background-repeat:no-repeat;
	height:22px;
	font-family:Verdana, Arial;
	font-size:14px;
	color:#0366B5;
	text-align:center;
	margin-bottom:5px;
}
DIV.search{
	width:160px;
/*	height:70px;*/
	border:1px solid #d5d6de;
	padding-left:5px;
	padding-top:5px;
}
INPUT.input{
	width:90px;
	border:1px solid #c8c9d4;
}
LABEL.label{
	width:50px;
}
DIV.label{
	float:left;
	padding-left:3px;
	width:50px;
}
DIV.textbox{
	width:93px;
	float:left;
}
DIV.key{
	height:30px;
}
DIV.type{
	height:30px;
}
DIV.bottom{
	text-align:center;
}
INPUT.button_search{
	background-image:url(sapa_13.gif);
	background-repeat:no-repeat;
	border:0px;
	width:61px;
	height:17px;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-bottom:2px;
}
SELECT.type{
	width:92px;
}
DIV.group{
	width:160px;
	padding-left:7px;
	padding-top:5px;
	background-color:#d5dbcd;
	margin-top:10px;
}
DIV.group_title{
	text-align:center;
	margin-bottom:10px;
	margin-top:10px;
}
DIV.group_title IMG{
	height:17px;
	font-family:Verdana, Arial;
	font-size:14px;
	text-align:center;
}
DIV.group_content{
	padding-left:2px;
	padding-bottom:10px;
	margin-bottom:5px;
}
DIV.group_name{
	font-weight:bold;
	margin-top:5px;
	padding-left:15px;
	background-image:url(Home_07_tour.gif);
	background-repeat:no-repeat;
	background-position:left;
}
DIV.group_name A{
	text-decoration:none;
	color:#000000;
}


DIV.sapa{
	width:160px;
	padding-left:7px;
	padding-top:5px;
	background-color:#becc60;
	margin-top:10px;
}
DIV.sapa_title{
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
}
DIV.sapa_title IMG{
	height:17px;
	font-family:Verdana, Arial;
	font-size:14px;
	text-align:center;
}
DIV.sapa_content{
	padding-left:2px;
	padding-bottom:10px;
	margin-bottom:5px;
}
DIV.sapa_name A{
	font-weight:bold;
	margin-top:5px;
	padding-left:15px;
	background-image: url(Home_07_hotel.gif);
	background-repeat:no-repeat;
	background-position:left;
	color: #000000;

}
DIV.hotel_sapa A{
	text-decoration:underline;
	color: #000000;
}
DIV.for{
	margin-left:15px;
	margin-bottom:5px;
	margin-top:5px;
}



DIV.offer{
	width:657px;
	margin-left:7px;
	background-image:url(sapa_10.gif);
	background-repeat:no-repeat;
	background-position:right;
	border:1px solid #d5d6de;
	margin-bottom:5px;
}
DIV.offer_title{
	text-align:left;
	height:25px;
	margin-left:5px;
	margin-top:-3px;
	padding-left:15px;
	background-image:url(Home_003.gif);
	background-repeat:no-repeat;
	background-position:left;
}
DIV.offer_title IMG{
	height:16px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	margin-top:8px;
}
DIV.offer_content{
	padding-left:5px;
	padding-bottom:15px;
	padding-top:10px;
	margin-left:15px;

}
DIV.offer_name{
	font-weight:bold;
	margin-top:5px;
	padding-bottom:5px;
	padding-left:15px;
	background-image:url(Home_07_TH.gif);
	background-repeat:no-repeat;
	background-position:left 40%;
}
DIV.offer_name A{
	font-size:12px;
	text-decoration:none;
	color:#000000;
}
DIV.offer_name A:hover{
	text-decoration:underline;
}
DIV.group_name A:hover{
	text-decoration:underline;
}
DIV.best_name A:hover{
	text-decoration:underline;
}
DIV.about_name A:hover{
	text-decoration:underline;
}

DIV.news_name A:hover{
	text-decoration:underline;
}
DIV.help_name A:hover{
	text-decoration:underline;
}

DIV.box{
	width:160px;
	padding-left:5px;
	padding-top:5px;
}
DIV.box_content{
	border-top:0px;
	border-bottom:1px solid #d5d6de;
	border-left:1px solid #d5d6de;
	border-right:1px solid #d5d6de;
}


DIV.news{
	width:160px;
	padding-left:7px;
	margin-bottom:10px;
}
DIV.news_title{
	font-size:14px;
	font-weight:bold;
	text-align:center;
	background-color:#d5dbcd;
	height:25px;
}
DIV.news_title IMG{
	height:13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:center;
	margin-top:5px;
}
DIV.news_content{
	padding-left:5px;
	padding-bottom:15px;
	padding-top:10px;
	border-bottom:1px solid #d5d6de;
	border-left:1px solid #d5d6de;
	border-right:1px solid #d5d6de;
}
DIV.news_name{
	margin-top:5px;
	padding-left:15px;
	background-image: url(Home_07_News.gif);
	background-repeat:no-repeat;
	background-position:left;
}
DIV.news_name A{
	text-decoration:none;
	color:#000000;
}
DIV.news_detail_select_box_1{
	padding-left:7px;
}
DIV.about_detail_select_box_1{
	padding-left:7px;
}
DIV.about_box_content{
	padding-left:7px;
	text-align:justify;
	margin-bottom:10px;
}

DIV.news_box_content{
	padding-left:7px;
	text-align:justify;
	margin-bottom:10px;
}
DIV.help{
	width:160px;
	padding-left:7px;
	margin-bottom:10px;
}
DIV.help_title{
	text-align:center;
	background-color:#becc60;
	height:25px;
}
DIV.help_title IMG{
	height:17px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:center;
	margin-top:5px;
}
DIV.help_content{
	padding-left:5px;
	padding-bottom:15px;
	padding-top:10px;
	border-bottom:1px solid #d5d6de;
	border-left:1px solid #d5d6de;
	border-right:1px solid #d5d6de;
}
DIV.help_name{
	font-weight:bold;
	margin-top:5px;
	padding-left:15px;
	background-image: url(Home_07_TH.gif);
	background-repeat:no-repeat;
	background-position:left;
}
DIV.help_name A{
	text-decoration:none;
	color:#000000;
}


DIV.Overcast{
	background-image:url(weather/Overcast.gif);
	background-repeat:no-repeat;
	background-position:right;
}
DIV.Clear{
	background-image:url(weather/clear.gif);
	background-repeat:no-repeat;
	background-position:right;
}
DIV.Scattered{
	background-image:url(weather/ScatteredClouds.gif);
	background-repeat:no-repeat;
	background-position:right;
	
}
DIV.Heavy{
	background-image:url(weather/rain.gif);
	background-repeat:no-repeat;
	background-position:right;
}
DIV.Mostly{
	background-image:url(weather/Cloud.gif);
	background-repeat:no-repeat;
	background-position:right;
}
DIV.Light{
	background-image:url(weather/ChanceofRain.gif);
	background-repeat:no-repeat;
	background-position:right;
}
DIV.Partly{
	background-image:url(weather/PartlyCloudy.gif);
	background-repeat:no-repeat;
	background-position:right;
}
DIV.Thunderstorm{
	background-image:url(weather/Thunderstorm.gif);
	background-repeat:no-repeat;
	background-position:right;
}
DIV.Chanceofa{
	background-image:url(weather/ChanceofaThunderstorm.gif);
	background-repeat:no-repeat;
	background-position:right;
}
DIV.ChanceofRain{
	background-image:url(weather/ChanceofRain.gif);
	background-repeat:no-repeat;
	background-position:right;
}
DIV.province{
	padding-left:5px;
	color:#535c13;
	text-decoration:underline;
	font-weight:bold;
}
DIV.condition{
	padding:3px 0px 3px 5px;
}
DIV.temp{
	padding:3px 0px 3px 5px;
}


DIV.best{
	width:657px;
	margin-left:7px;
	margin-bottom:5px;

}
DIV.best_title{
	text-align:left;
	height:25px;
	margin-left:5px;
	margin-top:-3px;
	padding-left:15px;
	background-image:url(Home_003.gif);
	background-repeat:no-repeat;
	background-position:left;
}
DIV.best_title IMG{
	height:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	margin-top:8px;
}
DIV.best_content{
	padding-top:10px;
}
DIV.best_name{
	font-weight:bold;
	margin-top:-3px;
	padding-bottom:5px;
}
DIV.best_name A{
	font-size:12px;
	text-decoration:none;
	color:#000000;
}
DIV.image{
	float:left;
	margin-right:5px;
}
DIV.summary{
	color:#333333;
	text-align:justify;
}
DIV.more{
	text-align:right;
	float:right;
}
DIV.more A.link_more{
	color:#535c13;
	background-image: url(Home_07_TH.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:10px;
	text-decoration:underline;
}
IMG.image_list{
	width:102px;
	height:74px;
}
DIV.best_tour{
	margin-bottom:15px;
	float:left;
}



DIV.hotel_offer{
	float:left;
	width:100px;
	text-align:center;
	margin-left:5px;
}
DIV.stars{
	background-position:center center;
	background-repeat:no-repeat;
	margin-top:5px;
}
DIV.stars_2{
	background-image:url(2stars.gif);
}
DIV.stars_3{
	background-image:url(3stars.gif);
}
DIV.stars_4{
	background-image:url(4stars.gif);
}
DIV.stars_5{
	background-image:url(5stars.gif);
}
DIV.detail_stars{
	background-position:left center;
	background-repeat:no-repeat;
	padding-bottom:5px;
	width:80px;
}

DIV.special A.about_item{
	text-decoration:underline;
	color:#535c13;
}
DIV.special_image IMG{
	width:75px;
	height:72px;
}
DIV.hotel_special_offer{
	width:657px;
	margin-left:7px;
	margin-bottom:5px;
	background-color:#e9eae5;
}
DIV.special_title{
	text-align:left;
	height:25px;
	margin-left:5px;
	padding-left:15px;
	background-image:url(Home_23.gif);
	background-repeat:no-repeat;
	background-position:left;
}
DIV.special_title IMG{
	height:16px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	margin-top:8px;
}
DIV.hotel_special{
	margin-bottom:15px;
	margin-top:10px;
}
DIV.menu_bottom{
	text-align:center;
	width:1000px;
	height:22px;
	background-color:#aab699;
}
DIV.menu_bottom A.about_item{
	margin:0px 5px 0px 5px;
	text-decoration:none;
	color: #FFFFFF;
}
DIV.menufooter{
	text-align:center;
	color:#666666;
}
DIV.footer{
	padding-bottom:20px;
}
DIV.box_menu{
	margin-top:3px;
}

DIV.list_box_1{
	padding:5px 5px 5px 5px;
	clear:left;
}
DIV.list_summary{
	padding:5px 5px 25px 5px;
	clear:left;
	text-align:justify;
}
DIV.list_image{
	float:left;
	border:1px solid;
	margin-right:10px;
	padding:1px 1px 1px 1px;
	color:#cacad5;
}
DIV.list_image IMG{
	width:150px;
	height:100px;
}
DIV.list_content{
	border:1px solid #d5d6de;
	margin-left:7px;
	margin-bottom:5px;
}
DIV.list_page_left{
	background-image:url(left_page.gif);
	background-position:left center;
	background-repeat:no-repeat;
	width:140px;
}
DIV.list_page_right{
	background-image:url(right_page.gif);
	background-position:right center;
	background-repeat:no-repeat;
	width:140px;
}

DIV.list_title{
	text-align:left;
	height:25px;
	padding-left:15px;
	background-image:url(Home_003.gif);
	background-repeat:no-repeat;
	background-position:left;
}
DIV.list_title IMG{
	height:16px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	margin-top:8px;
}
DIV.list_name{
	margin-bottom:5px;
}
A.tour_name{
	font-weight:bold;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}
A.hotel_name{
	font-weight:bold;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}

LABEL.book_label{
	width:70px;
	float:left;
}
LABEL.tour_label{
	width:70px;
	float:left;
	font-size:12px;
}
DIV.list_depart SPAN{
	font-weight:bold;
}
DIV.list_duration SPAN{
	font-weight:bold;
}

DIV.detail_duration SPAN{
	font-weight:bold;
}
DIV.list_box_depart{
	height:20px;
}
A.number{
	text-decoration:none;
}
A.list_page_number_item{
	font-weight:bold;
	text-decoration:none;
}
DIV.list_page_right A{
	color:#000000;
}
A.about_item_1,A.about_item_1:hover{
	text-decoration:none;
}
DIV.detail_box_1{
	padding:5px 5px 15px 5px;
	clear:left;
}
DIV.list_hotel_summary{
	padding:0px 5px 25px 5px;
	clear:left;
	text-align:justify;
}
DIV.detail_image{
	float:left;
	margin-right:10px;

}
DIV.detail_image IMG{
	border:1px solid #cacad5;
	padding:1px 1px 1px 1px;
}

DIV.hotel_list_hotel{
	border:1px solid #d5d6de;
	margin-left:7px;
	margin-bottom:5px;
}

DIV.list_hotel_title{
	font-size:14px;
	color:#3181bf;
	text-align:left;
	height:25px;
	padding-left:15px;
	background-image:url(Home_003.gif);
	background-repeat:no-repeat;
	background-position:left;
}
DIV.list_hotel_title IMG{
	height:17px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	margin-top:8px;
}
DIV.hotel_list_title IMG{
	height:17px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	margin-top:8px;
}

DIV.hotel_name{
	margin-bottom:5px;
}
A.hotel_name{
	font-weight:bold;
	font-size:12px;
	color:#000000;
}
LABEL.hotel_label{
	width:70px;
	float:left;
}
DIV.detail_box_address{
	height:20px;
}
DIV.address SPAN{
	font-weight:bold;
}
DIV.city SPAN{
	font-weight:bold;
}
/*about*/
DIV.about_name A:hover{
	text-decoration:underline;
}
DIV.about_select{
	width:650px;
	margin-left:5px;
	margin-bottom:5px;
	border:1px solid #d5d6de;
	padding-left:5px;
	padding-right:4px;
	padding-bottom:10px;
}
DIV.about_select_title{
	text-align:left;
	height:25px;
	margin-left:5px;
	margin-top:-3px;
	padding-left:15px;
	background-image:url(Home_003.gif);
	background-repeat:no-repeat;
	background-position:left;
}
DIV.about_title IMG{
	height:16px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	margin-top:8px;
}
DIV.about_content{
	padding-top:10px;
}
DIV.about_name{
	font-weight:bold;
	margin-top:-3px;
	padding-bottom:5px;
	width:450px;
}
DIV.about_name A{
	font-size:12px;
	text-decoration:none;
	color:#000000;
}
DIV.about_sapa{
	margin-bottom:15px;
	float:left;
}
IMG.about_image_list{
	width:150px;
	height:100px;
	margin-bottom:2px;
}
DIV.about_sapa_image{
	float:left;
	margin-right:5px;
}
DIV.about_sapa_summary{
	text-align:justify;
}
IMG.about_image_list{
	border:1px solid #cacad5;
	padding:1px 1px 1px 1px;
	width:150px;
	height:100px;
}
/*Phan trang */
DIV.paging{
	text-align:center;
	clear:left;
	margin-bottom:5px;
}

A.about_item_1{
	color:#000000;
}
A.about_item_next{
	background:transparent url(right_page.gif);
	padding:0px 0px 0px 10px;
	background-position:right center;
	background-repeat:no-repeat;
}
A.about_item_prive{
	background:transparent url(left_page.gif);
	padding:0px 0px 0px 5px;
	background-position:left center;
	background-repeat:no-repeat;
}
DIV.address{
	float:left;
	margin-left:3px;
}
DIV.address SPAN{
	float:left;
	display:block;
	margin-top:-14px;
	margin-left:3px;
}
/*news*/
DIV.select_name A:hover{
	text-decoration:underline;
}
DIV.select{
	width:650px;
	margin-left:5px;
	margin-bottom:5px;
	border:1px solid #d5d6de;
	padding-left:5px;
	padding-right:4px;
	padding-bottom:10px;
}
DIV.select_title{
	font-size:12px;
	color:#8ca053;
	text-align:left;
	margin-left:5px;
	padding-left:15px;
	background-image:url(Home_003.gif);
	background-repeat:no-repeat;
	background-position:left;
	font-weight:bold;
}
DIV.select_title IMG{
	height:13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	margin-top:8px;
}
DIV.select_middle{
	padding-top:10px;
	text-align:justify;
}
DIV.select_name{
	font-weight:bold;
	margin-top:-3px;
	padding-bottom:5px;
	width:450px;
}
DIV.select_name A{
	font-size:12px;
	text-decoration:none;
	color:#000000;
}
DIV.list_travel_help_name A{
	font-size:11px;
	text-decoration:none;
	color:#000000;
}

DIV.select_box_1{
	margin-bottom:15px;
	float:left;
	width:98%;
}
DIV.select_image{
	float:left;
	margin-right:5px;
}
DIV.select_sapa_summary{
	text-align:justify;
}
IMG.select_img{
	border:1px solid #cacad5;
	padding:1px 1px 1px 1px;
	width:150px;
	height:100px;
}
IMG.list_about_image_list{
	border:1px solid #cacad5;
	padding:1px 1px 1px 1px;
	width:150px;
	height:100px;
}

IMG.news_detail_img{
	border:1px solid #cacad5;
	padding:1px 1px 1px 1px;
	width:150px;
	height:100px;
}

DIV.detail_see_more_title{
	text-align:left;
	height:25px;
	margin-left:5px;
	padding-left:15px;
	background-image:url(Home_003.gif);
	background-repeat:no-repeat;
	background-position:left 30%;
	color:#58ca053;
	font-size:12pt;
	font-weight:bold;
}
A.detail_item{
	color:#749616;
	padding-left:10px;
	text-decoration:underline;
}
SPAN.date_time{
	margin-left:5px;
	color:#8ca053;
}
DIV.similar{
	margin-bottom:3px;
}
DIV.more_news_content{
	margin-left:10px;
}
/*gallery*/
DIV.gallery{
	width:160px;
	padding-left:7px;
	margin-bottom:10px;
}
DIV.gallery_title{
	text-align:center;
	background-color:#d5dbcd;
	height:25px;
}
DIV.gallery_content{
	border-bottom:1px solid #cacad5;
	border-left:1px solid #cacad5;
	border-right:1px solid #cacad5;
}
DIV.photo_gallery IMG{
	width:150px;
	height:100px;
	margin-bottom:5px;
	margin-top:5px;
}
DIV.photo_gallery{
	text-align:center;
}
DIV.gallery_title IMG{
	height:17px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	margin-top:5px;
}

DIV.gallery_name{
	text-align:center;
	color:#000000;
}
DIV.gallery_name A{
	color:#000000;
	text-decoration:none;
}
DIV.gallery_name A:hover{
	text-decoration:underline;
}
/*hotel_detail*/
DIV.detail_title{
	font-size:12pt;
	color:#597804;
	text-align:left;
	height:25px;
	padding-left:15px;
	background-image:url(Home_003.gif);
	background-repeat:no-repeat;
	background-position:left 50%;
	font-weight:bold;
	margin-left:5px;
	padding-top:7px;
}
DIV.detail_content{
	margin-left:7px;
	margin-bottom:5px;	
}
DIV.detail_middle *{
	font-size:12px;
}
DIV.detail_see_more_content{
	margin-left:10px;
	margin-bottom:10px;
}
DIV.detail_see_more_content *{
	font-size:12px;
}
DIV.detail_content_middle{
	padding:0px 5px 25px 5px;
	clear:left;
	text-align:justify;
}
DIV.detail_button{
	height:20px;
}
INPUT.sapa_button{
	background-image:url(sapa_13.gif);
	background-repeat:no-repeat;
	border:0px;
	width:61px;
	height:17px;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-bottom:2px;
	font-size:11px;
	margin-top:5px;
	cursor:pointer;
}
DIV.news_detail_select_sapa_summary{
	text-align:justify;
	color:#5f5f5f;
	font-weight:bold;
}
DIV.about_detail_select_sapa_summary{
	text-align:justify;
	color:#5f5f5f;
	font-weight:bold;
}
DIV.travel_detail_select_sapa_summary{
	text-align:justify;
	color:#5f5f5f;
	font-weight:bold;
	padding-left:7px;
}
DIV.travel_detail_select_image{
	padding-left:7px;
}
IMG.detail_img{
	margin-bottom:2px;
}
A.detail_item:hover{
	text-decoration:none;
}
DIV.detail_see_more{
	width:100%;
}
/*list-travel*/
DIV.travel_name{
	margin-top:5px;
	padding-left:15px;
	background-image: url(Home_07_TH.gif);
	background-repeat:no-repeat;
	background-position:left;
}
DIV.travel_name A{
	text-decoration:underline;
	color:#8ca053;
}
A.travel_name:hover{
	text-decoration:none;
}
DIV.list_travel{
	margin-left:7px;
	margin-bottom:20px;	
}
DIV.travel_title A{
	font-size:12px;
	color:#8ca053;
	text-align:left;
	padding-left:15px;
	background-image:url(Home_003.gif);
	background-repeat:no-repeat;
	background-position:left;
	font-weight:bold;
	margin-left:5px;
}
A.list_news_name{
	text-decoration:none;
}
DIV.travel_title{
	margin:10px 5px 10px 0px;
}
DIV.travel_summary{
	margin-left:20px;
	text-align:justify;
}
DIV.sum_travel{
	margin-left:20px;
	margin-top:10px;
}
DIV.more_tip{
	margin-left:35px;
	margin-top:5px;
}
DIV.more_tip A{
	color:#CAA807;
	text-decoration:underline;

}
/*list_travel_help*/
DIV.list_travel_help_name A:hover{
	text-decoration:underline;
}
DIV.list_travel_help{
	width:650px;
	margin-left:5px;
	margin-bottom:5px;
	padding-left:5px;
	padding-right:4px;
	padding-bottom:10px;
}
DIV.list_travel_help_title{
	font-size:12pt;
	color:#0366b5;
	text-align:left;
	padding-left:15px;
	background-image:url(Home_003.gif);
	background-repeat:no-repeat;
	background-position:left;
	font-weight:bold;
	margin-top:5px;
}
DIV.list_travel_help_content{
	padding-top:10px;
}
DIV.list_travel_help_name{
	font-weight:bold;
	width:100%;
	background-image:url(Home_07.gif);
	background-repeat:no-repeat;
	background-position:left center;
	margin-bottom:5px;
}
DIV.list_travel_help_name A{
	text-decoration:none;
	color:#000000;
	padding-left:15px;
}
DIV.list_travel_help_sapa{
	margin-bottom:5px;
	float:left;
	padding-left:5px;
}
DIV.list_travel_help_sapa_image{
	float:left;
	margin-right:5px;
}
DIV.list_travel_help_sapa_summary{
	text-align:justify;
}
IMG.list_travel_help_image_list{
	border:1px solid #cacad5;
	padding:1px 1px 1px 1px;
	width:150px;
	height:100px;
}
DIV.more_travel_help_title{
	text-align:left;
	height:25px;
	margin-left:5px;
	padding-left:15px;
	background-image:url(Home_003.gif);
	background-repeat:no-repeat;
	background-position:left 30%;
	color:#2f8be1;
	font-size:12pt;
	font-weight:bold;
}
A.more_travel_help_item{
	color:#2f8be1;
	padding-left:10px;
	text-decoration:underline;
}
DIV.more_travel_help_content{
	margin-left:10px;
}
DIV.travel_help_name A:hover{
	text-decoration:underline;
}
DIV.hotel_sapa A:hover{
	text-decoration:none;
}
DIV.news_list_box_1{
	float:left;
}
/*format menu*/
DIV.index_menu_main_tour,DIV.index_menu_main_tour-hover,DIV.index_menu_main_tour:hover{
	position:relative;
	list-style-type:none;
	z-index:1;
	cursor:pointer;

}
UL.menu_tour_ul_0{
	display: none;
	list-style-type:none;
	z-index:1;
	position:absolute;
	top:13px;
	left:0px;
	margin:0px;
	padding:13px 0px 0px 0px;
	opacity:0.9;
}
LI.li_tour_1{
	background:#9dab8a;
}
SPAN.menu_link_tour{
	color:#FFFFFF;
}
DIV.index_menu_main_tour-hover,DIV.index_menu_main_tour{/*IE6 hover behavior*/
	behavior:url(js/IEhover.htc);
}
DIV.index_menu_main_tour-hover UL.menu_tour_ul_0{
	display:block;
}
DIV.index_menu_main_tour:hover UL.menu_tour_ul_0{/*IE7, FF hover*/
	display: block;
}
A.menu_link_tour_1:link,A.menu_link_tour_1:visited,A.menu_link_tour_1:active{
	display:block;
	width:150px;
	padding-bottom:5px;
	font-weight:normal;
	padding-left:5px;
	font-family:Arial, Helvetica, sans-serif;
}
A.menu_link_tour_1:hover{
	background-color:#b2bca1;
	display:block;
	padding:0px;
	margin:0px;
	width:150px;
	padding-bottom:5px;
	font-weight:normal;
	padding-left:5px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:underline;
}
/*menu*/
DIV.index_menu_item_tour A:hover{
	text-decoration:underline;
}
/*menu tour doi mau*/
DIV.index_menu_main_tour-hover,DIV.index_menu_main_tour{
	behavior:url(js/IEhover.htc);
}

DIV.index_menu_main_tour-hover{
	background-image: url(menu_main_select.gif);
}
DIV.index_menu_main_tour:hover{
	background-image: url(menu_main_select.gif);
}
/*menu hotel doi mau*/
DIV.index_menu_main_hotel-hover,DIV.index_menu_main_hotel{
	behavior:url(js/IEhover.htc);
}

DIV.index_menu_main_hotel-hover{
	background-image: url(menu_main_select.gif);
}
DIV.index_menu_main_hotel:hover{
	background-image: url(menu_main_select.gif);
}
/*menu main doi mau*/
DIV.index_menu_main-hover,DIV.index_menu_main{
	behavior:url(js/IEhover.htc);
}

DIV.index_menu_main-hover{
	background-image: url(menu_main_select.gif);
}
DIV.index_menu_main:hover{
	background-image: url(menu_main_select.gif);
}
/*menu travel doi mau*/
DIV.index_menu_main_travel-hover,DIV.index_menu_main_travel{
	behavior:url(js/IEhover.htc);
}

DIV.index_menu_main_travel-hover{
	background-image: url(menu_main_select.gif);
}
DIV.index_menu_main_travel:hover{
	background-image: url(menu_main_select.gif);
}
/*menu news doi mau*/
DIV.index_menu_main_news-hover,DIV.index_menu_main_news{
	behavior:url(js/IEhover.htc);
}

DIV.index_menu_main_news-hover{
	background-image: url(menu_main_select.gif);
}
DIV.index_menu_main_news:hover{
	background-image: url(menu_main_select.gif);
}
/*menu about doi mau*/
DIV.index_menu_main_about-hover,DIV.index_menu_main_about{
	behavior:url(js/IEhover.htc);
}

DIV.index_menu_main_about-hover{
	background-image: url(menu_main_select.gif);
}
DIV.index_menu_main_about:hover{
	background-image: url(menu_main_select.gif);
}
/*menu hotel doi mau*/
DIV.index_menu_main_exchange-hover,DIV.index_menu_main_exchange{
	behavior:url(js/IEhover.htc);
}

DIV.index_menu_main_exchange-hover{
	background-image: url(menu_main_select.gif);
}
DIV.index_menu_main_exchange:hover{
	background-image: url(menu_main_select.gif);
}
/*menu contact doi mau*/
DIV.index_menu_main_contact-hover,DIV.index_menu_main_contact{
	behavior:url(js/IEhover.htc);
}

DIV.index_menu_main_contact-hover{
	background-image: url(menu_main_select.gif);
}
DIV.index_menu_main_contact:hover{
	background-image: url(menu_main_select.gif);
}

<!--end menu-->
TABLE#bookform{
	border-bottom:1px solid #c8c9d4;
}

INPUT.book_input{
	width:300px;
}
FORM.book{
	margin-left:7px;
	border:1px solid #c8c9d4;
	padding:5px;
}
A.hotel_group{
	text-decoration:none;
}
DIV.list_search_title{
	font-size:14px;
	margin-top:5px;
}
INPUT.ct_input{
	width:300px;
}
TEXTAREA.ct_input{
	width:300px;
	height:100px;
	overflow:auto;
}
/*link-exchange*/
TH.header{
	background-color:#f2ece6;
}
INPUT.link_input{
	width:300px;
}
SELECT.link_input{
	width:306px;
}

TEXTAREA.link_input{
	width:300px;
	height:100px;
	overflow:auto;
}
TEXTAREA{
	overflow:auto;
}
FORM.link_exchange{
	padding:0px;
}
INPUT.submit_link_exchange{
	margin-bottom:10px;
}
INPUT,TEXTAREA,SELECT{
	border:1px solid #d5d6de;
}
DIV.questions{
	margin-bottom:10px;
	margin-left:5px;
}
DIV.name_asked{
	font-weight:bold;
	margin-bottom:5px;
	margin-top:5px;
}
DIV.list_answer{
	margin-left:3px;
}
DIV.sumary_answer{
	text-align:justify;
}
DIV.web_link_title{
	margin-top:5px;
}
A.web_link_name{
	text-decoration:none;
	color:#000000;
}
INPUT.book_hotel{
	font-size:10px;
}
INPUT.book_tour{
	font-size:10px;
}
DIV.select_value{
	display:none;
}
DIV.detail_similar{
	margin-bottom:5px;
}
IMG.hotel_img_1{
	cursor:pointer;
}
DIV#popup{
	position:absolute;
	top:212px;
	left:347px;
	padding-top:22px;
	background-image:url(close.gif);
	background-position:right top;
	background-repeat:no-repeat;
	background-color:#197dd9;
}
DIV#popup IMG{
	border:1px solid #cacad5;
	padding:1px;
}
DIV.travel_detail_select_box_1{
	width:100%;
}
A.faq_go_question{
	background-image:url(top.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
	text-align:right;
	clear:both;
	display:block;
	padding-right:15px;
	color:#8ca053;
}
A.faq_go_question:hover{
	text-decoration:none;
}

div.web_link_box {
	padding: 2px 0px;
}
a#goto_link_form {
	text-decoration:underline;
	float: right;
	color:#0860B1;
}
/* vinhtx, them vao de lam tip*/
div.block_tip{
	position:absolute;
	padding:4px 4px 4px 4px;
	top:-10000px;
	left:-10000px;
	background:#fffbE5;/* mau nen */
	color:#212021;
	width:570px;
	border:1px solid #212021;
	filter: 
		progid:DXImageTransform.Microsoft.GradientWipe(GradientSize=0.5,wipestyle=0,motion=forward)
	
		progid:DXImageTransform.Microsoft.RandomDissolve(Duration=2)
		progid:DXImageTransform.Microsoft.RandomBars(Duration=2)
		progid:DXImageTransform.Microsoft.Iris(irisstyle='SQUARE', motion='in') 
		progid:DXImageTransform.Microsoft.Iris(irisstyle='SQUARE', motion='out') 
		progid:DXImageTransform.Microsoft.Iris(irisstyle='CIRCLE', motion='in')
		progid:DXImageTransform.Microsoft.Blinds(direction='up', bands=1)
		progid:DXImageTransform.Microsoft.Barn(orientation='vertical', motion='in') 
		progid:DXImageTransform.Microsoft.Barn(orientation='horizontal', motion='in') 
		progid:DXImageTransform.Microsoft.Strips(motion='leftup')
		progid:DXImageTransform.Microsoft.RandomBars(orientation='vertical')
		progid:DXImageTransform.Microsoft.Strips(motion='leftup')
		progid:DXImageTransform.Microsoft.Barn(orientation='vertical', motion='out')
		progid:DXImageTransform.Microsoft.CheckerBoard(direction='down')
		progid:DXImageTransform.Microsoft.GradientWipe(GradientSize=0.5,wipestyle=0,motion=forward)
		progid:DXImageTransform.Microsoft.Alpha(opacity=85)/* do trong 0.65, dung cho IE */
		/*progid:DXImageTransform.Microsoft.DropShadow(color=#999999,offX=8,offY=8,positive=0)*/
		;
	opacity:0.85; /* do trong, dung cho CSS3 */
	-moz-opacity: 0.85; /* do trong 0.65, dung cho Firefox */
	z-index:2;
}
div.block_tip *{
	color:#212021;
}
DIV.text{
	clear:both;
	text-align:center;
}